ISCSI0000 - Bug #3505
10/12/2024 10:11 AM - xq wang

Status: Resolved Start date: 10/12/2024
Priority: Normal Due date:

Assignee: xg wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
192.168.0.89(modbus slave--->)
192.168.0.120(--->pmodbus_tcpc--->fep_gateway--->)
192.168.0.171/192.168.2.171(---mqtt server--->fep_gateway--->)
192.168.2.90(--->maqtt server)

History

#1 - 11/06/2024 10:31 AM - xq wang

(0jar0000000
DDfep_serverDDDDDDD

#2 - 12/11/2024 05:14 PM - xq wang

- Status changed from New to Resolved

Files
000000000000000000000000.doex 17.5 KB 10/12/2024 Xq wang
0000000000 .xisx 12.5 KB 10/12/2024 Xq wang
